@font-face {
    font-family: 'toyota_displaybold';
    src: url('../fonts/toyotadisplay-webfont.woff2') format('woff2'),
         url('../fonts/toyotadisplay-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'toyota_displayheavy';
    src: url('../fonts/toyotadisplay_he-webfont.woff2') format('woff2'),
         url('../fonts/toyotadisplay_he-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'toyota_displayregular';
    src: url('../fonts/toyotadisplay_rg-webfont.woff2') format('woff2'),
         url('../fonts/toyotadisplay_rg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'toyota_textbold_italic';
    src: url('../fonts/toyotatext_bdit-webfont.woff2') format('woff2'),
         url('../fonts/toyotatext_bdit-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'toyota_textbold';
    src: url('../fonts/toyotatext_bold-webfont.woff2') format('woff2'),
         url('../fonts/toyotatext_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'toyota_textitalic';
    src: url('../fonts/toyotatext_it-webfont.woff2') format('woff2'),
         url('../fonts/toyotatext_it-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'toyota_textregular';
    src: url('../fonts/toyotatext_rg-webfont.woff2') format('woff2'),
         url('../fonts/toyotatext_rg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}